### Method

# Adw ApplicationWindow get_adaptive_preview

since: 1.7

#### Declaration [src]

    gboolean
    adw_application_window_get_adaptive_preview (
      AdwApplicationWindow* self
    )

#### Description [src]

Gets whether adaptive preview for `self` is currently open.

Available since: 1.7

Gets property | `Adw.ApplicationWindow:adaptive-preview`

#### Return value

Type: `gboolean`

Whether adaptive preview is open.